* {
	font-family: " HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, "Lucida Grande", "Hiragino Kaku Gothic Pro",Meiryo, "Meiryo UI", "MS PGothic", sans-serif;

}

h2 {
	font-size: 1.5rem;
	font-weight: bold;
}
h3 {
    margin: 50px 0 25px 0;
    padding: 8px 10px;

    border-left:10px solid #777;   

    background: #eee;   

    color:#000;

	font-size: 22px;
	font-size: 1.4rem;
	font-weight: bold;
}

h3.section {
	position: relative;
	margin:50px 10px 30px 0px;
	padding: 8px 5px 8px 20px;

	border-left: 10px solid #777;

    background: #fff;   

	font-size: 20px;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1;


}
h3.section:before {
	content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    height: 0;
    width: 100%;
    border-bottom: 1px dashed #555;
}

h2 + h3,
h2 + h3.section,
h3 + h3.section {
	margin-top:0;
}

h4{
	position: relative;
	padding-left: 23px;
	padding-left: 1.6rem;
	margin: 2rem 0 1rem 0;

	font-size: 12px;
	font-size: 1.1rem;
}

h4:before {
	content: "";
	position: absolute;
	margin: 2px 0 2px 5px;
	margin: 0.2rem 0 0.2rem 0.4rem;
	height: 13px;
	height: 0.8rem;
	width: 13px;
	width: 0.8rem;
	top: 0.1rem;
	left:0;

	background: #eee;
	box-shadow: 1px 1px #808080;
}

pre {
	font-family: "MS Gothic";
	border-style: ridge;
	padding: 10px;
	font-size: 95%;
}
.caution {
	font-weight:bold;
	color: red;
}

dl {
	margin: 0 0 15px 0;
}

ol li {
	margin: 15px 0px;
	padding:0 0 0 20px;
}

ul > li {
	margin: 0;
	padding:0;
}

p {
	margin: 5px 10px;
}

table:not([id*="NO_FRAME_TABLE"]) {
  margin: 0 10px 20px 10px;
  border:1px solid rgb(180, 180, 181);
  border-spacing: 0px;
  border-collapse: collapse;
}
table:not([id*="NO_FRAME_TABLE"]) > tbody > tr > th {
  padding:5px;
  text-align: center;
  background-color: rgb(215, 215, 215);;
}
table:not([id*="NO_FRAME_TABLE"]) > tbody > tr > td {
  padding:2px 3px;
  border:1px solid rgb(180, 180, 181);
}

.title {
  font-weight:bold;
}
.center {
  text-align:center;
}
.port {
  display: inline-block;
  width: 26px;
  height: 21px;
}
.item-custom {
  list-style-type:none;
  padding:0;

}
.item-custom > li{
  margin: 5px 0;
}
.item-custom > li > .explain {
  margin:0 0 0 40px;
}

hr {
  border:1px solid rgb(143, 143, 143);
  margin:  50px 0 0 0;

}

.cmd_title {
  font-weight:bold;
  font-size: 20px;
  font-size: 1.3rem;
}

.circle_num {
  float: left;
  width: 1.5rem;
  height: 1.5rem;
  margin: 0 3px 0 0;

  border-radius: 50%;

  background: #dc00dc;

  color: #fff;
  text-align: center;
  line-height: 1.5;
}

